---
apiVersion: image.openshift.io/v1
items: []
kind: ImageStreamList
metadata:
  resourceVersion: "54343"
  selfLink: /apis/image.openshift.io/v1/namespaces/openshift-controller-manager/imagestreams
